Jump to the post that solved this thread.
Solved: 6 Years ago Jquery fixed?
#1
Solved: 6 Years ago
A naive question perhaps.... but is Jquery fixed in 1.8.*?

Using 1.6.* inline moderation always failing unless adding that 'no conflict' code - plus, most importantly, a widget I used my eBay (advertising) used Jquery and crashed my 1.6.* site

Is that all fixed now in 1.8.*?

Just asking before I update.

Thanks
phil
Reply
#2
Solved: 6 Years ago
MyBB 1.6 and previous versions include Prototype library - adding jQuery on top of that might have been causing some compatibility issues and the jQuery.noConflict() bit was required for it to work together.
MyBB 1.8 uses jQuery natively, so you shouldn't encounter any problems like that now.
devilshakerz.com/pgp (DF3A 34D9 A627 42E5 BC6A 6750 1F2F B8AA 28FF E1BC) ▪ keybase.io/devilshakerz
Reply
#3
Solved: 6 Years ago
Thanks Devil. Have a Rep from me.
Reply
Jump to the post that solved this thread.


Forum Jump:


Users browsing this thread: 1 Guest(s)